stdlib.h File Reference

Go to the source code of this file.

## Functions

template<typename _Tp>
_Tp | abs (const complex< _Tp > &)
ldiv_t | div (long __i, long __j)

## Detailed Description

This is a Standard C++ Library header.

Definition in file stdlib.h.

## Function Documentation

## abs()

template<typename _Tp>

_Tp std::abs | ( | const complex< _Tp > & | __z | ) |

inline

Return magnitude of z.

Definition at line 626 of file complex.

## div()

ldiv_t std::div | ( | long | __i,
|  | long | __j )

inline

Definition at line 177 of file cstdlib.